### Method

# EvinceView JobLoadStream set_password

#### Declaration [src]

    void
    ev_job_load_stream_set_password (
      EvJobLoadStream* job,
      const gchar* password
    )

#### Description

No description available.

#### Parameters

`password`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.